Bug 1730 - Bind-8.2 suggestions
Summary: Bind-8.2 suggestions
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bind   
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-24 03:47 UTC by Mike McHenry
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-31 15:53:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike McHenry 1999-03-24 03:47:10 UTC
Patch just released by ISC for 8.2, this patch can be found
here:

ftp://ftp.isc.org/isc/bind/src/8.2/patch1

Also, as a suggestion it would be nice to add all of the
documentation in bind-8.2-doc.tar.gz into the SPEC file,
right now there are only a few documents in /usr/doc/bind-
8.2 and they are of little help to someone looking to setup
named.

Comment 1 Bill Nottingham 1999-03-31 15:53:59 UTC
fixed in bind-8.2-6


Note You need to log in before you can comment on or make changes to this bug.